phpbb security 1.0.3

Tercümesi bitmiş eklentiler.

phpbb security 1.0.3

İleti safakben 06.09.2006, 03:28

1.0.2 ile bir farklılığı varmı dil dosyasının bunu öğrenmek istemiştim?

yani onun languangedeki dosyasını diğerinde kullansak bir hata çıkarmı?
Kullanıcı avatarı
safakben
Üye
Üye
 
İleti: 38
Kayıt: 24.08.2006, 02:42

İleti

Matmazella
06.09.2006, 04:13

Fark var görünüyor, added 1.0.3 yazıları var dil dosyamda, benimki 1.0.3, burdalki 1.0.2 de kalmış

Şu kısımda 2 satır ingilizce, onlar da yapılırsa dosyalara eklenebilir:


Kod: Tümünü seç
$lang['PS_guest_max_exp']         = 'This is helpfull for people who DDoS sites & get through. With alot of programs, all the guests will have the same IP. This will eliminate that problem.';
$lang['PS_pass_match_exp']        = 'If this is set to enabled, users passwords will not be allowed to be the same as their usernames when they make accounts.';
$lang['PS_pass_error']            = 'You cant force a minimum password length and not have a minimum length set.';



Geçici phpbb security 1.0.3 dosyası: phpbb_security.103.lang_turkish.rar
Kullanıcı avatarı
Matmazella
Site Yöneticisi
Site Yöneticisi
 
İleti: 2563
Kayıt: 30.06.2005, 09:08

İleti sabri ünal 06.09.2006, 04:16

aynı dil dosyasını kullanıyorlar bildiğim.
Mutluyum, biraz komedi takılıyorum! sakın kızmayın yakında geçer, sebebini ben de bilmiyorum! yeni bir aşk da bulmuş değilim!
Kullanıcı avatarı
sabri ünal
Üye
Üye
 
İleti: 1325
Kayıt: 27.10.2005, 15:49
Konum: İstanbul

Cvp: phpbb security 1.0.3

İleti

Matmazella
06.09.2006, 04:35

Dosyalardan indirdiğim 1.0.2 ile bendeki 1.0.3 aynı değil:

Kod: Tümünü seç
#==== Added in 1.0.3
$lang['PS_modcp_verify']          = 'Lütfen parolanızı doğrulayınız.';
$lang['PS_modcp_verify_fail']     = 'Parolanız doğru değil, Geri dönüp & tekrar deneyin.';
$lang['PS_guest_max']             = 'Bir misafir IP adresi için izin verilen en fazla oturum sayısı.';
$lang['PS_guest_max_exp']         = 'This is helpfull for people who DDoS sites & get through. With alot of programs, all the guests will have the same IP. This will eliminate that problem.';
$lang['PS_pass_match']            = 'Parola Benzerliği';
$lang['PS_pass_match_exp']        = 'If this is set to enabled, users passwords will not be allowed to be the same as their usernames when they make accounts.';
$lang['PS_pass_min_length']       = 'Minimum parola uzunluğu';
$lang['PS_pass_min_length_exp']   = 'Eğer açık yaparsanız, kullanıcı aşağıda vereceğiniz değerden daha kısa uzunluğa sahip parolalar oluşturamayacak.';
$lang['PS_pass_length']           = 'Minimum karakter izni';
$lang['PS_mass_pass_reset']       = 'Bütün parolaları sıfırla';
$lang['PS_mass_pass_reset_exp']   = 'Eğer buna tıklarsanız, tüm kullanıcılar, bir sonraki ziyaretlerinde parolalarını güncellemeleri gerekecektir.';
$lang['PS_pass_force']            = 'Yöniticilerin tüm paroların güncellenmesi seçeneğini aktif ettiğinden beri ilk ziyaretiniz. Lütfen %sburaya%s tıklayın ve parolanızı güncelleyin.';
$lang['PS_pass_force_error']      = 'Parolanız güncellenmemiştir. Lütfen geriye gidin & tekrar deneyin.';
$lang['PS_pass_length_error']     = 'Üzgünüz, parolanız en az %s karakter uzunluğunda olmalıdır.';
$lang['PS_pass_match_error']      = 'Üzgunüz, parolanız üye adınız ile aynı olamaz.';
$lang['PS_pass_error']            = 'You cant force a minimum password length and not have a minimum length set.';


#==== Added in 1.0.3
$lang['PS_modcp_verify']          = 'Lütfen şifrenizi doğrulayın.';
$lang['PS_modcp_verify_fail']     = 'Şifreniz Hatalı, Lütfen Geri Dönüp & Tekrar Deneyin.';
$lang['PS_guest_max']             = 'Bir misafir IP adresinden en fazla oturum izni.';
$lang['PS_guest_max_exp']         = 'Bu DDos siteleri & direk bağlantı kuranları önlemek için yararlıdır. Programların bir çoğu ile, ziyaretçiler aynı IP adresini birden fazla kullanabileceklerdir. Bu ayar bu problemi ortadan kaldıracaktır.';
$lang['PS_pass_match']            = 'Şifre Benzerliği';
$lang['PS_pass_match_exp']        = 'Eğer bu ayarı Açık yaparsanız, kullanıcılar hesaplarını oluştururken şifrelerini kullanıcı adlarıyla aynı yapmalarına izin verilmeyecektir.';
$lang['PS_pass_min_length']       = 'En Düşük Şifre Uzunluğu';
$lang['PS_pass_min_length_exp']   = 'Eğer bu ayarı Açık yaparsanız, o zaman kullanıcılar en düşük altta belirlediğiniz değerin uzunluğunda şifre oluşturabileceklerdir.';
$lang['PS_pass_length']           = 'En Düşük Karakter İzni';
$lang['PS_mass_pass_reset']       = 'Tüm Şifreleri Sıfırla';
$lang['PS_mass_pass_reset_exp']   = 'Eğer bunu işaretlerseniz, tüm kullanıcılardan bir sonraki ziyaretlerinde şifrelerinin güncellenmesi istenecektir.';
$lang['PS_pass_force']            = 'Adminlerin, tüm kullanıcıların şifrelerini değiştirmesini zorunlu tuttuklarından beri bu sizin ilk ziyaretiniz. Lütfen %sburaya%s tıklayın ve şifrenizi güncelleyin. Teşekkürler.';
$lang['PS_pass_force_error']      = 'Şifrenizi <b>güncellediniz</b>. Lütfen geri dönüp &amp; tekrar deneyin.';
$lang['PS_pass_length_error']     = 'Üzgünüz, şifreler için en düşük %s karakter kullanılması gerekiyor.';
$lang['PS_pass_match_error']      = 'Üzgünüz, şifreniz kullanıcı adınızla aynı olamaz.';
$lang['PS_pass_error']            = 'Zorunlu tutacağınız en düşük şifre uzunluğunu ayarlamadınız.';
Kullanıcı avatarı
Matmazella
Site Yöneticisi
Site Yöneticisi
 
İleti: 2563
Kayıt: 30.06.2005, 09:08

İleti safakben 06.09.2006, 04:36

dosya için teşekkürler.
Kullanıcı avatarı
safakben
Üye
Üye
 
İleti: 38
Kayıt: 24.08.2006, 02:42

Cvp: phpbb security 1.0.3

İleti ufoss 29.11.2006, 14:20

Bu 1.03 u kuran var ise
bana .htcacces ve .phpbbsecurity dosyasini yollayabilirmi.
bende bu dosyalar yok...
ben uzerinde gerekli degisikligi yapayim.
tesekkurler
ufoss
Üye
Üye
 
İleti: 49
Kayıt: 19.08.2006, 01:24


Yapıldı



Kimler çevrimiçi

Bu forumu görüntüleyenler: Kayıtlı kullanıcı yok ve 0 misafir

cron